*{
  font-family: 'Roboto', sans-serif;
}

ul{
	list-style: disc;
}

main{
	background: #fff;
}

.encabezado-texto-1{font-size: 3em;}
.encabezado-texto-2{font-size: 2.75em;}
.encabezado-texto-3{font-size: 2.5em;}
.encabezado-texto-4{font-size: 2.25em;}
.encabezado-texto-5{font-size: 2em;}
.encabezado-texto-6{font-size: 1.75em;}

.encabezado-texto-1,.encabezado-texto-2,.encabezado-texto-3,.encabezado-texto-4,.encabezado-texto-5,.encabezado-texto-6{color: #888b8d;}


.alert-1-primary{ background: #a3d3ff; color: #23288d; border-left: 0.8em solid #23288d; }
.alert-1-secondary{ background: #c8cfe7; color: #0c194b; border-left: 0.8em solid #0c194b; }
.alert-1-info{ background: #abdef2; color: #0668d7; border-left: 0.8em solid #0668d7; }
.alert-1-success{ background: #b0e0dd; color: #172a2d; border-left: 0.8em solid #172a2d; }
.alert-1-warning{ background: #ffead1; color: #563427; border-left: 0.8em solid #563427; }
.alert-1-danger{ background: #f1bcdd; color: #430846; border-left: 0.8em solid #430846; }
.alert-1-title{ font-weight: bold; }

.alert-1-primary,.alert-1-secondary,.alert-1-info,.alert-1-success,.alert-1-warning,.alert-1-danger{padding: 0.6em; margin-top: 1em;}

.text-container{
	color: #888b8d;
	border: 1px solid #888b8d;
	padding: 0.6em;
	margin-top: 1em;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.text-container-title{ font-weight: bold; color: #888b8d; }
.text{ color: #888b8d; }



.color-primary-0 { color: #081136 }	/* Main Primary color */
.color-primary-1 { color: #0a1338 }
.color-primary-2 { color: #232e5b }
.color-primary-3 { color: #83889a }
.color-primary-4 { color: #b5b8c3 }

.color-secondary-1-0 { color: #00bce1 }	/* Main Secondary color (1) */
.color-secondary-1-1 { color: #1ac3e4 }
.color-secondary-1-2 { color: #33c9e7 }
.color-secondary-1-3 { color: #80def0 }
.color-secondary-1-4 { color: #b2ebf6 }

.color-secondary-2-0 { color: #888b8d }	/* Main Secondary color (2) */
.color-secondary-2-1 { color: #949798 }
.color-secondary-2-2 { color: #a0a2a4 }
.color-secondary-2-3 { color: #c3c5c6 }
.color-secondary-2-4 { color: #dbdcdd }

a.link-color-primary:link {color: #0a1338;  text-decoration: none;}
a.link-color-primary:visited {color: #0a1338;  text-decoration: none;}
a.link-color-primary:hover {color: #83889a; text-decoration: underline;}

a.link-color-primary-btn:link {background: #0a1338;}
a.link-color-primary-btn:visited {background: #0a1338;}
a.link-color-primary-btn:hover {background: #83889a;}



a.link-color-secondary-1:link {color: #1ac3e4;  text-decoration: none;}
a.link-color-secondary-1:visited {color: #1ac3e4;  text-decoration: none;}
a.link-color-secondary-1:hover {color: #80def0; text-decoration: underline;}

a.link-color-secondary-1-btn:link {background: #1ac3e4;}
a.link-color-secondary-1-btn:visited {background: #1ac3e4;}
a.link-color-secondary-1-btn:hover {background: #80def0;}



a.link-color-secondary-2:link {color: #949798;  text-decoration: none;}
a.link-color-secondary-2:visited {color: #949798;  text-decoration: none;}
a.link-color-secondary-2:hover {color: #a0a2a4; text-decoration: underline;}

a.link-color-secondary-2-btn:link {background: #949798;}
a.link-color-secondary-2-btn:visited {background: #949798;}
a.link-color-secondary-2-btn:hover {background: #a0a2a4;}


a.link-color-gray:link {color: #94a3b8;  text-decoration: none;}
a.link-color-gray:visited {color: #94a3b8;  text-decoration: none;}
a.link-color-gray:hover {color: #64748b; text-decoration: underline;}


a.link-color-primary-btn:link,a.link-color-primary-btn:visited,a.link-color-primary-btn:hover,a.link-color-secondary-1-btn:link,a.link-color-secondary-1-btn:visited,a.link-color-secondary-1-btn:hover,a.link-color-secondary-2-btn:link,a.link-color-secondary-2-btn:visited,a.link-color-secondary-2-btn:hover{
	color: white;
	text-decoration: none;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	color: #fff;
}

.btn-color-primary {background: #0a1338;}
.btn-color-primary:hover {background: #83889a;}

.btn-color-secondary-1 {background: #1ac3e4;}
.btn-color-secondary-1:hover {background: #80def0;}

.btn-color-secondary-2 {background: #949798;}
.btn-color-secondary-2:hover {background: #a0a2a4;}

.btn-color-primary,.btn-color-secondary-1,.btn-color-secondary-2 {
	color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
}




.btn-color-primary-lnk {color: #0a1338;}
.btn-color-primary-lnk:hover {color: #83889a;}

.btn-color-secondary-1-lnk {color: #1ac3e4;}
.btn-color-secondary-1-lnk:hover {color: #80def0;}

.btn-color-secondary-2-lnk {color: #949798;}
.btn-color-secondary-2-lnk:hover {color: #a0a2a4;}

.btn-color-primary-lnk:hover,.btn-color-secondary-1-lnk:hover,.btn-color-secondary-2-lnk:hover {
	background: none;
	border: none;
	text-decoration: underline;
}


.th-color-primary{background: #0a1338; }
.th-color-secondary-1{background: #1ac3e4; }
.th-color-secondary-2{background: #949798; }

.th-color-primary,.th-color-secondary-1,.th-color-secondary-2{color: #fff; text-align: center; font-weight: bold; padding: 2px 4px 2px 4px;}

.tr-1{background: #fff; color: #888b8d;}
.tr-2{background: #e5e5e5; color: #6a6a6a;}

code div{
	background: #e5e5e5;
	width: 100%;
	padding: 0.8em;
	color: #000;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.editor-tables th, .editor-tables td{
	border: 1px solid #000;
}

.underline-link{text-decoration: underline !important; font-weight: bold;}

ul{
	list-style: none;
}
